﻿/*body         { font-family: Arial; font-size: 9pt }*//*body         { display: block; position: absolute; top: 0; left: 0; margin-top: 0; margin-left: 0 }*/
body         { display: block; margin:0 auto; background-color:black }

/*.wdth        { padding-left: 84; width: 457; overflow: visible }*/
.wdth        { padding: 0 40 0 40 }
.all         { align: left }
/*h1           { margin: 30 0 0 0; font-family: Arial; font-size: 14pt; color: #003366; font-weight: bold }
h2           { font-family: Arial; font-size: 11pt; color: #2244BB; font-weight: bold }*/
h3           { font-family: Arial; font-size: 10pt; font-weight: bold }
h4           { font-family: Arial; font-size: 9pt; font-style: italic }
h5           { font-family: Arial; font-size: 9pt }
/*hr           { width: 400 }*/
p            { font-family: Arial; font-size: 9pt }
dt           { font-family: Arial; font-size: 9pt }
dd           { font-family: Arial; font-size: 9pt }
ul           { font-family: Arial; font-size: 9pt; list-style-type: disc/*; list-style-image: url(http://intra.scudderkemper.com/hr/images/lower/bullet-ll.gif)*/ }
ol           { font-family: Arial; font-size: 9pt }
td           { font-family: Arial; font-size: 8pt }
pre          { font-family: Courier; font-size: 9pt }
.indent      { margin-left: 24 }
/*.tabhead     { font-family: Arial; font-size: 8pt; font-weight: bold; background-color: rgb(255,204,0) }
.odds        { font-size: 8pt; background-color: rgb(255,255,204); vertical-align: top }
.evens       { font-size: 8pt; background-color: rgb(255,255,255); vertical-align: top }*/
.tabhead     { font-family: Arial; font-size: 8pt; font-weight: bold; background-color: rgb(221,221,255) }
.odds        { font-size: 8pt; background-color: rgb(235,235,255); vertical-align: top }
.evens       { font-size: 8pt; background-color: rgb(245,245,255); vertical-align: top }
.blank       { width: 24; background-color: rgb(255,255,255); vertical-align: top }
.tiny        { font-family: Arial; font-size: 8pt; margin: 5 0 1 0 }
.tinylight   { font-family: Arial; font-size: 8pt; font-weight: normal }
.tight       { margin-top: 0 }
.tinytight   { font-family: Arial; font-size: 8pt; font-weight: normal; margin-top: 0 }
.hlt         { background-color: rgb(255,255,204) }
.left1       { color: #FFDD66; margin: 3 2 3 2; font-family: Arial; font-size: 8pt; font-weight: bold; text-decoration: none }
.left2       { color: white; margin: 3 2 3 12; font-family: Arial; font-size: 8pt; text-decoration: none }
.left3       { color: white; margin: 2 2 2 22; font-family: Arial; font-size: 8pt; text-decoration: none }
.vaccal      { font-family: Arial; font-size: 8pt; indent: 24 }
.dark        { background-color: rgb(221,221,255); vertical-align: top }
.light       { background-color: rgb(238,238,255); vertical-align: top }
.darklarge   { background-color: rgb(221,221,255); vertical-align: top; font-family: Arial; font-size: 10pt; font-weight: bold }